@charset "utf-8";

html {
	font-size: 32px;
	max-width: 750px;
	margin: 0 auto;
	font-family: 'Pretendard', -apple-system,BlinkMacSystemFont,"Helvetica Neue","Apple SD Gothic Neo",Arial,sans-serif !important;
}

a:hover,
a:focus {
	text-decoration: none
}



/* 레이아웃 ===== */
.layout-inner {
	padding: 0 1rem;
}
/* 페이지 헤더용 패딩 */
.top-padding {
	padding-top: 3rem;
}
/* 메인 헤더용 패딩 */
.top-padding-2 {
	padding-top: 4.7rem;
}
.bottom-padding {
	padding-bottom: 4.75rem;
}
/* //레이아웃 ===== */

/* 헤더 ===== */
.p-navbar{
	/* position: fixed; */
	width: 100%;
	border-bottom: 1px solid #eee;
	/* left: 0;
	top: 0; */
	display: block;
    background: #FFFFFF;
    /* z-index: 9999; */
    box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.12);
}

.p-container{
	max-width: 1140px;
	width: 100%;
	margin: auto;
}

.p-navbar-content{
	display: flex;
	flex: 1;
	max-height: 100%;
	justify-content: space-between;
}

.p-navbar-menu{
	display: flex;
	align-items: center;
	padding: 0;
	margin: 0;
	font-size: 18px;
	font-weight: 500;
    line-height: normal;
}

.p-navbar-item{
	padding: 34px;
	color: black;
	white-space: nowrap;
	height: 100%;
	list-style: none;
	display: flex;
	align-items: center;
}

.p-navbar-item-mo a {
	display:inline-flex;
	margin: 0.25rem 0;
	padding: 0.38rem 0.5rem;
	color: var(--warmblack900, #141211);
	font-size: 0.875rem;
	font-weight: 500;
	line-height: 1.125rem; /* 128.571% */
	border-radius: 0.25rem
}
.p-navbar-item-mo a.active {
	background:#EFF1F3
}
.p-navbar-item-mo a:visited,
.p-navbar-item-mo a:link {
	color: #141211 !important;
}

a:hover{
	cursor: pointer;
}
.p-navbar-content-mo {
  width: 100%;
  background-color: #fff;
  z-index: 99999
}

.p-navbar-content-mo.fixed-navbar {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
}
.p-navbar-menu-mo {
	padding: 0 1.25rem;
	display: flex;
	flex-direction: row;
	gap: 1rem;
}

.p-navbar-logo-container{
	display: flex;
	align-items: center;
	padding: 0.62rem 0 0.5rem 1.75rem;
}

.p-navbar-logo-container img{
	display:inline-block;
	width: 6rem;
}
/* //헤더 ===== */

/* 페이지 헤더 m_page_header ===== */
.page-header {
	position:fixed;
	top:0;
	left:0;
	right:0;
	z-index:999;
	display: flex;
	justify-content: space-between;
	align-items:center;
	box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.12);
	background:#fff
}
.page-header .page-title {
	color: var(--On-Color-Black-High-Emphasis, #1A1E27);
	text-align: center;
	font-size: 1rem;
	font-weight: 500;
	line-height: 1.25rem; /* 125% */
}
.page-header button {
	padding: 0.75rem;
	background:transparent;
	border:none;
}
.page-header .btn-prev {
	
}
.page-header .btn-prev img {
	width: 1.5rem;
	height: 1.5rem;
}
.page-header .btn-home img {
	width: 1.5rem;
	height: 1.5rem;
}
/* //페이지 헤더 m_page_header ===== */

/* 메인 */
/* =========================== */
.section-title{
	padding: 3.5rem 0 1rem;
	text-align: center;
}

.section-title span{
    font-size: 1.5em;
    font-style: normal;
    font-weight: 600;
    line-height: 100%;
    letter-spacing: 0.1px;
    background-color: #ff9254;
    padding:0.25rem;
    color: #FFFF;
    vertical-align: middle;
}

/* section6 */
#section6 #mobile-only h2{
	color: #F68144;
	font-size: 42px;
	font-style: normal;
	font-weight: 600;
	line-height: 100%; 
	letter-spacing: 0.1px;
	text-align: center;
}
#section6 #mobile-only h4{
    color: #767676;
    text-align: center;
    font-size: 30px;
    font-style: normal;
    font-weight: 500;
    line-height: 135%;
    letter-spacing: 0.076px;
    padding-top: 48px;
}
#section6 #mobile-only h4 b{
    color:  #343434;
    font-weight: 700;
}
#section6 #mobile-only h3{
	color: #353941;
	text-align: center;
	font-size: 1.125rem;
	font-weight: 600;
	line-height: 135%; /* 24.3px */
}

#section6 .image3 img{
	display: block;
	margin: 0 auto;
	aspect-ratio: 5 / 3
}

.swiper-container.interior {
	padding:2rem 0 3.5rem;
	box-sizing: border-box;
	overflow: hidden;
}
.interior {
     padding-top: 64px;
  }
 .interior .swiper-slide {
 	width: 600px;
     background-position: center;
     background-size: cover;
     border-radius: 0.65rem;
     overflow: hidden;
 }
.interior .swiper-slide img {
      display: block;
      max-width: none;
      width:100%;
  }
/*section7*/
#section7 #mobile-only h4{
	color: #2F2B29;
	text-align: center;
	font-size: 32px;
	font-style: normal;
	font-weight: 500;
	line-height: 160%; /* 25.6px */
	letter-spacing: -0.16px;
	padding-top: 76px;
}
#section7 .section7-sub-text{
	color: #3D88DF;
	text-align: center;
	font-size: 56px;
	font-style: normal;
	font-weight: 700;
	line-height: 150%; /* 42px */
	letter-spacing: -0.28px;
	padding-top: 16px;
}
#section7 #mobile-only .orangeBtn{
	padding-top: 48px;
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 20px;
	flex-direction: column;
}
#section7 #mobile-only .orangeBtn span{
	border-radius: 999px;
    border: 2px solid #F4702C;
    color: #F4702C;
    text-align: center;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 150%;
    width: 638px;
    padding: 24px 0;
}

#section7 #mobile-only .orangeDot{
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 16px;
    padding-top: 16px;
    padding-bottom: 44px;
}

#section7 #mobile-only .yellowSection{
	text-align: center;
}


#section7 #mobile-only .yellowSection #yellowSpan{
    color: #2F2B29;
    text-align: center;
    font-size: 36px;
    font-style: normal;
    font-weight: 500;
    line-height: 150%;
    background: linear-gradient(to top, #FFF0C9, #FFF0C9);
}

#section7 #mobile-only .orangeSection {
    height: 400px;
    background: #FF8F51;
}

#section7 #mobile-only .orangeSection svg {
    width: 100%;
    height: 108px;
    padding-top: 16px;
}


#section7 #mobile-only .orangeSection p {
	color: #FFF;
	text-align: center;
	font-size: 36px;
	font-style: normal;
	font-weight: 700;
	line-height: 160%;
	letter-spacing: -0.18px;
	padding-top: 80px;
}
.main-consult-area {
	border-top: 1rem solid #F5F6F8
}
.main-consult-area .skinTypeCheck input[type="checkbox"]:checked + label {
	border-color:#FF9254;
	background: #FFF6F1;
	color:#FF9254;
}
/* =================================== */


/* 푸터 */
#footer{
	width: 100%;
	background: #FFF1E9;
}
#footer .contain{
	display: flex;
    flex-direction: column;
    gap: 1rem;
    padding: 3.1rem 1rem 5.5rem 1rem;
}
.foot-info .foot-logo {
	display: flex;
    flex-direction: column;
    padding-bottom: 1.5rem;
    align-items: center;
}
.foot-info .foot-logo img{
	width: 10rem;
	
}
.foot-info .foot-logo span{
	color: #FFAF82;
	font-size: 1.125rem;
	font-style: normal;
	font-weight: 500;
	line-height: 150%;
	letter-spacing: 0.09px;
}
.foot-info .foot-logo b{
	color:#FF9254;
	font-weight: 700;
}
.foot-info address {
	text-align: left;
}
.foot-info .addr{
	width: 100%;
}
.foot-info .addr ul li {
    display: flex;
    height: 128px;
    flex-direction: column;
    gap: 8px;
}
.foot-info .addr ul li + li {
	margin-top: 1rem
}
.foot-info .addr ul li .tt {
	color: #FF9254;
    font-size: 0.8125rem;
    font-style: normal;
    font-weight: 700;
    line-height: 150%;
    letter-spacing: 0.00206rem;
}
.foot-info .addr ul li .cnt {
    color: #505050;
    font-size: 0.8125rem;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
    letter-spacing: 0.00206rem;
}
.copy {
	color: #B5B3B3;
	font-size: 0.625rem;
	font-weight: 400;
	line-height: 150%;
	letter-spacing: 0.00156rem;
}
.foot-info2{
    display: flex;
    flex-direction: column;
}
.foot-link ul {
    width: 100%;
}
.foot-link ul li {
    display: flex;
	justify-content: space-between;
	align-items: center;
}
.foot-link ul li a {
	color: #807771 !important;
    font-size: 26px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
    letter-spacing: 0.00206rem;    
    display: block;
    position: relative;
    width: 100%;
    padding: 0.88rem 2.5rem 0.88rem 0;
}
.foot-sns{
    display: flex;
    justify-content: center;
    padding-top: 1.75rem;
}
.foot-sns ul {
    display: flex;
}
.foot-sns ul li a {
    display: block;
    width: 112px;
    height: 112px;
    border-radius: 100%;
    overflow: hidden;
    text-indent: -9999px;
    background-color: #fff;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: 50% 50%;
}

.foot-sns ul li.icon1 a {
    background-image: url(/img/main/pc/instagram-logo-pc.png);
}
.foot-copy{
    display: flex;
    justify-content: center;
    padding-top: 1.75rem
}
.popUp-privacy, .popUp-policy{
    z-index: 9999;
    position: relative;
    justify-content: center;
    bottom: 125px;
    font-size:0.5rem
}
/* //푸터 */


/* 공통 */
.main-top-text {
	padding: 3rem 0;
	color: var(--Black-800, #353941);
	text-align: center;
	font-size: 1.375rem;
	font-weight: 600;
	line-height: 135%; /* 1.85625rem */
	letter-spacing: 0.00344rem;
	background: #F5F6F8;
}

.tit-style-1 {
	margin-bottom: 1.44rem;
	color: var(--Black-800, #353941);
	font-family: Pretendard;
	font-size: 1.375rem;
	font-style: normal;
	font-weight: 600;
	letter-spacing: 0.00344rem;
	display: flex;
	align-items: center;
	gap: 0.38rem;
}
.tit-style-2 {
	color: var(--Black-800, #353941);
	font-size: 1rem;
	font-weight: 700;
	letter-spacing: 0.02rem;
}
.tit-style-3 {
	color: #353941;
	text-align: center;
	font-size: 1.375rem;
	font-weight: 700;
	letter-spacing: 0.0275rem;
	line-height: 145%;
}
.sub-text {
	color: var(--orange-orange900, #F68144);
	text-align: center;
	font-size: 1rem;
	font-weight: 700;
	letter-spacing: 0.0025rem;
}
.text-point-box {
	padding: 0.25rem 0.375rem;
	color: var(--Orange-900, #FF641F);
	font-family: Pretendard;
	font-size: 1rem;
	font-style: normal;
	font-weight: 700;
	letter-spacing: 0.0025rem;
	border-radius: 0.375rem;
	background: var(--Orange-200, #FFE4D6);
}
.text-point-box2 {
	border-radius: 0.375rem;
	background: var(--Orange-100, #FFF6F1);
	padding: 0.25rem 0.5rem;
	color: var(--orange-700-primary, #FF9254);
	font-size: 0.75rem;
	font-weight: 700;
	letter-spacing: 0.015rem;
}
.bg-gray {
	background: #F5F6F8
}
.more-link-box {
	margin: 3rem 0 0;
	text-align: center
}

.before-link {
	display:inline-block;
	padding: 1rem 1.375rem;
	color: #FFF;
	font-size: 1rem;
	font-weight: 500;
	letter-spacing: 0.02rem;
	border-radius: 0.75rem;
	background: #3182F6
}
a.before-link:link,
a.before-link:hover,
a.before-link:focus,
a.before-link:visited {
	color:#fff
}
/* === 공통 */

/* 메인 배너 */
.main-banner {
	/* padding-top: 4.7rem; */
	text-align: center;
}


/* 라이온미 Real Story */
.real-video-wrap {
	margin-top: 5rem;
}
.video-content {
	padding: 2rem 1.4rem 1.38rem;
	border-radius: 0.75rem;
	background: linear-gradient(180deg, #FFF8F8 0%, #FFC1BE 100%);
	box-shadow: 0 1px 8px 0 rgba(0, 0, 0, 0.10);
}
.video-content .video-wrap {
	display: grid;
	gap: 0.62rem;
	grid-template-columns: 1fr 1fr;
	grid-template-rows: 1fr 1fr 1fr;
}
.video-content .video-wrap .video-box {
	overflow: hidden;
	border-radius: 0.375rem;
	width: 100%;
  	aspect-ratio: 288 / 316
}
.video-content .video-wrap video {
	width: 100%;
  	height: 100%;
  	object-fit: cover; /* 비디오가 꽉 차도록 */
}

/* 라이온미 비포애프터 */
.before-after-cont {
	padding-bottom: 5rem;
}
.round-box {
	margin: 1.5rem 0;
	padding: 1.1875rem 1.375rem 1.625rem 1.375rem;
	border-radius: 0.75rem;
	background: var(--Core-SurfaceA, #FFF);
	box-shadow: 0 1px 8px 0 rgba(0, 0, 0, 0.10);
}
.round-box img {
	margin-top:1.38rem;
	display:block;
	width: 100%;
	height: auto;
	aspect-ratio: 598 / 380;
	border-radius: 12px
}
.before-ater-cont {
	padding-top: 1.5rem;
}
.before-ater-cont .round-box:nth-child(1) {
	margin-top: 0;
}
.b-a-seaction .tit-style-2 {
	margin: 1.38rem 0 1rem;
	text-align: center;
}
#section2 .round-box:nth-child(1) {
	margin-top:0;
}
#section2  .round-box img{
	margin-top:0
}


/* 뜨거운 방문 후기 */
.review-section .review-title {
	margin: 3.5rem auto 1.5rem;
	color: var(--Black-800, #353941);
	font-size: 1.375rem;
	font-weight: 700;
	line-height: 100%;
	letter-spacing: 0.00344rem;
}
.review-tabs {
    display: flex;
    gap: 0.2rem;
    flex-wrap: wrap;
}
.review-tabs .tab-btn {
    padding: 0.375rem 0.5rem;
    color: #51545B;
	font-size: 0.875rem;
	font-weight: 600;
	line-height: 100%; /* 0.875rem */
	font-family:inherit;
	letter-spacing: 0.00219rem;
    transition: all 0.3s ease;
    white-space: nowrap;
    border-radius: 624.9375rem;
	border: 3px solid var(--Core-Outline, #D1D2D4);
	background: var(--Core-SurfaceA, #FFF);
	box-sizing:border-box;
}
.review-tabs .tab-btn.active {
    border-color: #FF9254;
    color: #FF9254;
    background: #FFF6F1;
    font-weight: 600;
}
/* Swiper 스타일 */
.reviewSwiper {
	margin-top: 1rem;
    width: 100%;
	padding: 0 ;
	box-sizing:border-box;
}
.reviewSwiper .swiper-slide {
	width: 600px;
    height: auto;
}

.review-card {
	width:100%;
	background-color: #F5F6F8;
	border-radius: 1.5rem;
	padding: 1.5rem 1rem;
	height: 100%;
	box-sizing: border-box;
}
.review-card-header {
    margin-bottom: 16px;
}
.review-card-title {
	margin-bottom: 1rem;
    color: var(--Black-800, #353941);
	font-size: 1.1875rem;
	font-weight: 700;
	line-height: 145%;
}
.review-type-area {
	display: flex;
	align-items: center;
	justify-content: space-between;
	
}
.review-tag {
    display: inline-flex;
    align-items: center;
    gap: 0.13rem;
    color: var(--Black-600, #6C6F75);
	font-size: 0.875rem;
	font-weight: 700;
	line-height: 145%; /* 1.26875rem */
	padding-left:40px;
	background: url('/img/icon-naver.svg') center left no-repeat;
    background-size: 28px
}
.review-type {
	color: var(--Orange-400, #FFB58B);
	font-size: 0.75rem;
	font-weight: 700;
	line-height: 145%; /* 17.4px */
}
.review-image-container {
    box-shadow: 0 2px 8px 0 rgba(0, 0, 0, 0.12);
    border-radius: 1.5rem;
}

.review-image-container img {
    width: 100%;
	border-radius: 1.5rem;
}
/* //뜨거운 방문 후기 끝*/


/* 리뷰 슬라이드 컨텐츠 */
.review-slide-wrap {
	margin:3.5rem 0 2.5rem;
	overflow: hidden;
}
.swiper-container.review {
	
	box-sizing: border-box
}
.review .swiper-slide {
	width: 516px;
	background:var(--Black-50, #F5F6F8);
	border-radius: 1.5rem;
	height: unset;
	overflow: hidden
}
.review-cont {
	height: 100%;
	display: flex;
	width: 100%;
	padding:2.5rem 1.5rem;
	flex-direction: column;
	justify-content: space-between;
	gap: 2.5rem;
	box-sizing: border-box;
	align-items: flex-start;
}
.review-cont-inner {
	display: flex;
	width: 100%;
	flex-direction: column;
	align-items: flex-start;
	justify-content: space-between;
	gap: 0.625rem;
	text-align: left
}
.review-cont .profile-img-box img{
	width: 3.5rem; 
	height: 3.5rem;
}
.review-cont .review-title {
	color: var(--Black-800, #353941);
	font-size: 1.1875rem;
	font-weight: 700;
	line-height: 145%; /* 1.72188rem */
}
.review-cont .review-cont-text {
	padding-top:1.5rem;
	color: #6C6F75;
	font-size: 0.875rem;
	font-weight: 600;
	line-height: 145%; /* 1.26875rem */
	word-break: keep-all;
	background-image:url('../../../img/talkingup_fill.svg');
	background-repeat: no-repeat;
	background-size: 1rem;
	background-position: 0 0;  
}
.review-name {
	padding: 0.625rem;
	color: var(--Orange-800, #FF773A);
	border-radius: 62.4375rem;
	background: var(--Orange-200, #FFE4D6);
	font-size: 0.75rem;
	font-weight: 700;
	line-height: 1rem; /* 133.333% */
}


/* 프로그램 */
.program .swiper-slide img {
	width:100%
}
.program-section {
	padding-top:5rem;
	overflow: hidden;
}
.swiper-container.program {
	box-sizing: border-box
}
.swiper-container.program .swiper-slide{
	width: 18.75rem;
}
.program-step {
	margin: 3.5rem 0 4rem;
}
.program-step .title-area {
	margin-bottom: 2rem
}
.sub-text-gray {
	margin-top:0.63rem;
	color: var(--Black-600, #6C6F75);
	text-align: center;
	font-size: 0.875rem;
	font-weight: 600;
	letter-spacing: -0.0175rem;
}
.step-wrap {
	margin-bottom:3.5rem
}
.step-area {
	margin-bottom: 1.38rem;
	display: flex;
	justify-content:center;
	align-items: center;
	gap: 0.625rem;
	align-self: stretch;
}

.step-box {
	text-align: center;
}
.step-no {
	margin:0 auto 0.44rem;
	display: flex;
	flex-direction: column;
	align-items: center;
	border-radius:100px;
	border: 8px solid #FFC7A8;
	width: 3.25rem;
	height: 3.25rem;
	justify-content: center;
	box-sizing:border-box;
	color: var(--warmgrey-warmgrey500, #FF9254);
	text-align: center;
	font-size: 0.75rem;
	font-style: normal;
	font-weight: 500;
	letter-spacing: 0.015rem;
}
.step-no b {
	font-size: 0.875rem;
}
.step-name {
	color: var(--Black-800, #353941);
	text-align: center;
	font-size: 0.875rem;
	font-style: normal;
	font-weight: 700;
	letter-spacing: 0.0175rem;
}
.step-area img {
	margin-top:-1.125rem;
}
.step-name.point{
	color: #3182F6
}

/* 소개 */
.desc-content {
	display:flex;
	flex-direction: column;
	gap:1.5rem;
	padding-top:2.5rem;
	padding-bottom:4rem;
}
.desc-content .desc-box {
	display: flex;
	padding: 2rem 1.5rem 2rem 1.5rem;
	flex-direction: column;
	justify-content: space-between;
	align-items: flex-end;
	gap:3.3rem;	
	border-radius: 0.75rem;
	aspect-ratio: 686 / 844;
	overflow: hidden;
}
.desc-content .desc1 {
	background: linear-gradient(147deg, #3A89F7 0%, #4DBEC1 98.61%);
	box-shadow: 0 1px 8px 0 rgba(0, 0, 0, 0.10);
}
.desc-content .desc3 {
	background: linear-gradient(180deg, #3C8AF7 0%, #84BBFC 100%);
	box-shadow: 0 1px 8px 0 rgba(0, 0, 0, 0.10);
}
.desc-content .desc-top {
	display:flex;
	justify-content:space-between;
	align-items:center;
	width:100%;
	color: var(--On-Color-White-High-Emphasis, #FFF);
	font-size: 1.875rem;
	font-weight: 600;
	line-height: 135%;
}
.desc-content .desc-top img {
	width: 5rem;
	height: 5rem
}

.desc-content .desc2-video {
	position: relative;
	padding:0;
}
.desc2-video .desc-cont {
	display: flex;
	padding: 2rem 1.5rem 2rem 1.5rem;
	flex-direction: column;
	justify-content: space-between;
	align-items: flex-end;
	position: absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	background: linear-gradient(180deg, rgba(31, 30, 23, 0.62) 0.05%, rgba(50, 49, 38, 0.16) 99.95%);
}
.desc-content .video-box {
	overflow: hidden;
	width: 100%;
  	height: 100%;
}
.desc-content video {
	width: 100%;
  	height: 100%;
  	object-fit: cover; /* 비디오가 꽉 차도록 */
}
.desc-content .desc-list {
	width:100%;
	display:flex;
	flex-direction:column;
	gap:1.5rem;
	padding:1.62rem 1.38rem;
	background: #fff;
	border-radius: 0.75rem;
	box-sizing: border-box;
}
.desc-content .desc-list .list-item:before {
	content:'';
	position:absolute;
	left:0;
	top: 50%;
	display:inline-block;
	width:1.09rem;
	height:1.09rem;
	transform: translateY(-50%);
}
.desc-content .desc-list .list-item:nth-child(1):before {
	background: url('../../../img/check-blue.svg') center center no-repeat;
	background-size: 1rem 1rem;
}
.desc-content .desc-list .list-item:nth-child(2):before {
	background: url('../../../img/check-red.svg') center center no-repeat;
	background-size: 1rem 1rem;
}
.desc-content .desc-list .list-item:nth-child(3):before {
	background: url('../../../img/check-green.svg') center center no-repeat;
	background-size: 1rem 1rem;
}
.desc-content .desc-list .list-item {
	position:relative;
	padding-left:1.75rem;
	color: var(--Black-700, #51545B);
	font-size: 1rem;
	font-weight: 600;
}
.desc-content .desc-list-2 {
	display: flex;
	padding: 1.375rem 1rem;
	flex-direction: column;
	align-items: start;
	width:100%;
	border-radius: 0.75rem;
	box-sizing: border-box;
	background: rgba(71, 73, 76, 0.42);
	backdrop-filter: blur(6px);
	color: var(--On-Color-White-High-Emphasis, #FFF);
	font-size: 1.1875rem;
	font-weight: 600;
	line-height: 165%; /* 1.95938rem */
	letter-spacing: 0.01188rem;
}
.desc-content .desc-list-2 li:before {
	content: '·';
	display:inline-block;
	padding-right:10px
}
.desc-content .point-text {
	color:#FFB1B3;
} 
.desc-content .desc-list-3 {
	display: flex;
	flex-direction: column;
	gap: 0.75rem;
	width: 100%;
}
.desc-content .desc-list-3 li {
	position:relative;
	border-radius: 0.75rem;
	background: #FFF;
	padding: 1.3rem 1rem 1.3rem 2.25rem;
	color: var(--Black-700, #51545B);
	font-size: 1rem;
	font-weight: 600;
	
}
.desc-content .desc-list-3 li:before {
	content:'';
	position:absolute;
	left:1rem;
	top:50%;
	transform: translateY(-50%);
	display:inline-block;
	width:1.09rem;
	height:1.09rem;
	background: url('../../../img/check-blue.svg') center center no-repeat;
	background-size: 1rem 1rem;
}
.desc-list .desc-sub-text {
	padding-top: 0.25rem;
	display:block;
	color: var(--Black-500, #888A90);
	font-size: 0.875rem;
	font-weight: 400;
}

 
/* fixed_footer ===== */
.fixed-footer-wrap {
	width: 20.375rem;
    position: fixed;
    bottom: 1rem;
    left: 50%;
    transform: translateX(-50%);
    padding: 0.5rem 0.75rem;
    display: flex;
    gap: 0.5rem;
    justify-content: space-between;
    align-items: center;
    background: rgba(255, 255, 255, 0.42);
	backdrop-filter: blur(8px);
	box-shadow: 0 -1px 7px 0 rgba(0, 0, 0, 0.12);
	border-radius: 999px;
	z-index: 999;
}
.fixed-footer-wrap a {
	display:block;
	padding: 0.75rem 0;
	border-radius: 0.75rem;
	text-align: center;
    font-size: 1rem;
    font-weight: 700;
    line-height: 1.25rem; /* 125% */
    flex-grow: 1;
    border-radius: 999px;
}
.fixed-footer-wrap .btn-tel {
    width: 5.25rem;
    background: var(--Orange-200, #FFE4D6);
    color: var(--Orange-900, #FF641F);
}

.fixed-footer-wrap .btn-consult {
    width: 13.125rem;
    background: var(--Orange-900, #FF641F);
    color: var(--On-Color-White-High-Emphasis, #FFF);
}
/* //fixed_footer ===== */
 
 
/* consult ===== */
.consult-form-wrap {
	padding: 3.5rem 1rem 4rem;
}
.sb-btn.type7.inq-btn-renewal {
	padding:0;
	height: 3.5rem;
	color: #FFF;
	border-radius: 0.75rem;
	background: var(--Orange-900, #FF641F);
	text-align: center;
	font-size: 1rem;
	font-weight: 500;
	line-height: 130%; /* 1.3rem */
}
/* consult ===== */

/* bottom-sheet ==== */
/* BEFORE 접혔을 때*/
.db_wrap {
  	position: fixed;
    left: 50%;
    transform: translateX(-50%);
    max-width: 750px;
    width: 100%;
    box-sizing: border-box;
    background: #222;
    z-index: 9999;
    bottom: 0;
}

.db_wrap .db {
    margin: 0 auto;
    transition: 0.5s;
    height: 168px;
    position: fixed;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
    background: #4A4541;
    z-index: 9999;
    bottom: 0;
}


/* AFTER 펼쳤을 때*/
.db_wrap .db.on {
    height: 1012px;
}

.db_wrap .db.on .circle button {
    margin-top: 1rem;
}

.db_wrap .db.on .circle {
  bottom: 940px; 
  border: none;
}


/* 버튼 */
.db_wrap .circle{
	height: 160px;
    width: 160px;
    position: fixed;
    left: 50%;
    transform: translateX(-50%);
    bottom: 60px; 
  	transition: 0.5s; 
}


#cir{
	height: 160px;
    width: 160px;
    background-color: #4A4541;
    position: fixed;
    border-radius: 50%;
    transition: 0.5s; 
    border: none;
	background-image: url('/img/main/mo/bottom-sheet-icon-normal(mo).png');
    background-repeat: no-repeat;
    background-size: 48px;
    background-position-x: center;
    background-position-y: 15px;
}


/* 하단바 내용 + 버튼 */	
.db_wrap .db .db_title {
    display: flex;
    align-items: center;
   	justify-content: center;
   	gap: 16px;
   	z-index: 9999;
   	position: relative;
}
 	
 	#content2{
 		padding: 50px 0;
 		z-index: 9999;
    position: relative;
    text-align: center;
 	}
 	
 	#content2 span{
  	color: #FFF;
    font-size: 30px;
    font-style: normal;
    font-weight: 600;
    line-height: 130%;
 	}
 	
#btn02 {
    cursor: pointer;
    border: none;
    color: rgba(52, 52, 52, 0.90);
    text-align: center;
    font-size: 30px;
    font-style: normal;
    font-weight: 700;
    line-height: 100%;
    letter-spacing: -1.2px;
    padding: 20px 48px;
    background: #fff;
    border-radius: 999px;
    width: 252px;
    height: 70px;
    z-index: 9999;
}

/*form*/
.db_wrap #content{
	background: #4a4541 !important;
}

.text-light-grey-mo {
	font-family: 'Pretendard';
	font-style: normal;
	font-weight: 400;
	font-size: 28px;
	line-height: 100%;
	/* identical to box height, or 12px */
	display: flex;
	align-items: center;
	/* Gray500 */
	color: #9E9E9E;
	text-decoration: none !important;
}


/* Hide the checked checkbox */
.img-checked {
	display: none;
}

.container-mo {
	display: block;
	float: left;
	vertical-align: -2px;
}

/*  Display the checked image when checked */
.container-mo input:checked ~ .img-checked {
	display: inline;
}

/*  Hide the unchecked image when checked */
.container-mo input:checked ~ .img-unchecked {
	display: none;
}


#popPrivacy {
  display: none; /* 초기에는 모달창을 숨김 */
  position: fixed;
  z-index: 9999;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgba(0, 0, 0, 0.5); /* 배경에 어둡게 처리 */
  font-size: 0.5rem;
}

#sb-form {
  background-color: #fefefe;
  padding: 20px;
  border: 1px solid #888;
  width: 80%;
}

#layerbox_close {
  top: -70px;
  right: -20px;
  position: absolute;
  font-size: 50px;
  color: #666;
}

.sb-btn{
border: none;
   background-color: #FF9254;
   color: #FFFFFF;
   font-weight: 600;
   font-size: 32px;
   width: 100%;
   height: 3em;
   border-radius: 999px;
}
/* //bottom-sheet ==== */


/* 지점별 전화번호 페이지 ===== */
.contact-text {
	margin: 3rem 1rem 1.5rem;
	color: var(--On-Color-Black-Medium-Emphasis, #6C6F75);
	text-align: center;
	font-size: 1rem;
	font-weight: 500;
	line-height: 1.25rem;
}
.branch-contact-area {
    padding: 0 1.5rem;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 0.25rem;
}
.branch-contact-area a {
	text-align:center;
	background-color: #FAFAFC;
	padding: 1.12rem 1rem;
	box-sizing: border-box;
	border-radius: 0.75rem;
    text-decoration: none;
}
.branch-contact-area .branch-name {
	margin-bottom:0.5rem;
	display:block;
	color: var(--On-Color-Black-High-Emphasis, #1A1E27);
	font-size: 0.9375rem;
	font-weight: 600;
}
.branch-contact-area .branch-tel {
	display:block;
	color: var(--On-Color-Black-Medium-Emphasis, #6C6F75);
	font-size: 0.8125rem;
	font-weight: 400;
}

/* //지점별 전화번호 페이지 ===== */

/* qna 페이지 ===== */
.qna-title-area {
	margin-top:2.5rem;
	padding: 1rem;
}
.qna-page-title {
	color: var(--On-Color-Black-High-Emphasis, #1A1E27);
	font-size: 1.25rem;
	font-weight: 700;
	line-height: 1.75rem; /* 140% */
}
.qna-sub-text {
	color: var(--On-Color-Black-Medium-Emphasis, #6C6F75);
	font-size: 0.875rem;
	font-weight: 400;
	line-height: 1.25rem; /* 142.857% */
}
.qna-list {
	padding-bottom: 3rem;
}
.qna-list .question button {
	position:relative;
	width:100%;
	padding: 1rem;
	color: #51545B;
	font-size: 0.9375rem;
	font-weight: 600;
	line-height: 1.75rem; /* 186.667% */
	background: transparent;
	border:none;
	font-family: inherit;
	text-align: left;
	box-sizing: border-box
}
.qna-list .question button:before {
	content: 'Q.';
	padding-right: 0.5rem;
	display:inline-block;
	color:#FF641F;
}
.qna-list .question button:after {
	content:'';
	 position: absolute;
	 right: 1rem;
	 top: 50%; 
	 transform:translateY(-50%);
	 width: 1.5rem;
	 height: 1.5rem;
	 background:url(/img/arrow.svg) no-repeat;
	 background-size: 1.5rem 1.5rem
}
.qna-list .question button.active:after {
	 transform:translateY(-50%) rotate(180deg);
	
}
.qna-list .question button.active {
	color:#FF641F;
	background:#FAFAFC
}
.qna-list .answer {
	padding: 1rem 1rem 1.5rem 2.5rem;
	color: var(--Black-600, #6C6F75);
	font-size: 0.9375rem;
	font-weight: 500;
	line-height: 150%; /* 1.40625rem */
	letter-spacing: 0.00238rem;
	text-align: left;
	word-break: keep-all
}
.qna-list .answer b {
	color: #1A1E27
}
/* //qna 페이지 ===== */


/* 툴팁 버튼 영역 */
.tooltip-btn-area {
	/* position: relative; */
	/* padding-top:76px; */
}
.tooltip-wrap {
	position: absolute;
	right: 1rem;
	top : -2rem;
	display: flex;
	align-items: center; 
	gap: 0.33rem;
	padding: 0.5rem 0.62rem;
	border-radius: 0.38rem;
	background: #353941;
	color: #fff;
	font-size: 0.75rem;
	font-weight: 400;
	line-height: 1rem;
}
.tooltip-wrap:before {
	content: '';
	position:absolute;
	left:50%;
	bottom : 0;
	display: inline-block;
	width: 0.59056rem;
	height: 0.59056rem;
	background: #353941;
	transform : rotate(-45deg) translateX(-50%);
}
.tooltip-wrap .bolt {
	width: 0.59056rem;
}
/* .tooltip-wrap .point,
.tooltip-wrap .month {
	color: #FEB015;
	font-size: inherit;
	font-weight:  600;
}
.tooltip-wrap .point {
	margin:0;
} */

/* 위아래로 움직이는 애니메이션 */
@keyframes float {
  0% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-5px);
  }
  100% {
    transform: translateY(0);
  }
}
.floating {
	animation: float 2s ease-in-out infinite;
}

/* @media (max-width: 767px) {
  html {
	  font-size: 32px;
	  max-width: 750px;
	  margin: 0 auto;
  }
}

@media (max-width: 767px) {
	html {
		font-size: 16px
	}
}
 */
 
 @keyframes hueFade {
  0% {
    filter: hue-rotate(0deg);
  }
  100% {
    filter: hue-rotate(360deg);
  }
}

/* 상담 신청 폼 */
.from-sub-text {
	margin-top: 8px;
	color: var(--On-Color-Black-Medium-Emphasis, #6C6F75);
	font-size: 28px;
	font-weight: 400;
	line-height: 40px;
}